/* MOBILE AND DESKTOP */
header {
  position: absolute;
  width: 100%;
  padding: 20px 0;
  top: 0;
  z-index: 9999;
  background-color: #4352CF;
  transition: background 1s;
}

.content.info-content-wrapper {
  margin-top: 120px;
}

@media all and (max-width: 640px) {
  .content.info-content-wrapper {
    padding: 0;
  }

  .header-before-content {
    margin-top: 9rem;
  }
}


/*RETINA*/
@media screen and (min-width: 1921px) {
  html {
    zoom: 1.5;
  }
}
